Subject: hello

From: "dido dido2" <[email-masked]>
Date: Sun, 05 Nov 2000 17:23:42 GMT

Can you tell me the formula for determination number of isomers according to 
number of carbon atoms at alkanes??
please
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.